<!DOCTYPE html>
<html>
  <head>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-122370052-1">
    </script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() { dataLayer.push(arguments); }
      gtag('js', new Date());

      gtag('config', 'UA-122370052-1');
    </script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="description" content="Além de controlador de voo, também sou
    desenvolvedor de softwares. Desde pequeno tenho brincado com desenvolvimento
    web e hoje posso trabalhar com isso na FAB. Adoro desenvolvimento de softwares,
    música e desenhar. Atualmento tenho trabalhado mais com PHP e Javascript,
    usando os frameworks Laravel e Vue.js. Acima de tudo eu adoro opensource
    (Esse site é um projeto opensource também!) e a ideia de compartilhar
    conhecimento">
    <title>Pedro Schuler</title>
    <link href="https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text" rel="stylesheet">
  </head>
  <body>
    <noscript>
      <strong>Por favor, habilite o Javascript para continuar</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
